{
    "SEO": {
        "Bing_IndexedPages": "Bing geindexeerde pagina's",
        "DomainAge": "Domein leeftijd",
        "Google_IndexedPages": "Google geindexeerde pagina's",
        "PluginDescription": "Deze plugin extraheert en toon SEO statistieken: Google Pagerank, het aantal geïndexeerde pagina's en backlinks voor de huidig geselecteerde website.",
        "Rank": "Ranking",
        "SEORankingsFor": "SEO rankings voor %s",
        "SeoRankings": "SEO rankings"
    }
}
